Faille de sécurité : mettez Google Chrome à jour immédiatement ! | worldissmall

La firme de Mountain View veut absolument que vous mettiez à jour votre navigateur web. Si vous utilisez Google Chrome, c’est donc le moment où jamais de vérifier que vous disposiez de sa dernière version, sans quoi vous seriez vulnérable à une faille dont Google n’a pas voulu dévoilé la nature. Mais il est certain que certains pirates s’en donnent en ce moment à coeur joie pour l’exploiter.
« Le mercredi 27 février, nous avons signalé deux vulnérabilités de 0-day – des vulnérabilités inconnues du public pour le moment – l’une affectant Google Chrome et l’autre sous Microsoft Windows, qui étaient exploitées ensemble », écrit Google dans un billet de blog publié cette semaine. Pour rappel, une faille 0-day est une faille n’ayant eu aucun correctif jusqu’ici.

« Pour remédier à la vulnérabilité de...

Source : worldissmall
Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de iTrackr

5 derniers articles de worldissmall